.sidenav
{
  background-color: #AC0F4F;
}
.asi-difference
{
  color: #AC0F4F;
}
#menu ul {
  border-right: 3px solid #AC0F4F;
}
.asi-head-text
{
  color: #AC0F4F;
}
.first-text::first-letter {
  color: #AC0F4F;
}
.asi-small-head
{
  color: #AC0F4F;
}
a:hover
{
  color: #AC0F4F;
}
.committee-biography span
{
	color: #AC0F4F;
	margin-left: 3px;
}
.committee-biography span a
{
	color: #AC0F4F;
}
.enter-arrow:hover
{
  background-color: #AC0F4F;
  color: #ffffff;
}